Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Problem till installing Qt 4.8.5



  • Hi every body ,

    i have changed my qt 5.1.0 to 4.8.5 because NCreport libraries does not works under Qt 5 mingw

    so i have downloaded the package of Qt 4.8.5 then i donwload Qt creator

    after starting Qt creator i get many error , i don't get mingw compiler

    so how i can configure qtcreator width mingw compiler and debugger and every thing

    if you have a download of Qt 4.8.5 sdk i thing is easy to install and contain all neccessary tools



  • i think the problem is in minGW

    how i can install a compatible version minGW with Qt 4.8.5


Log in to reply